opatch apply 8350262

Ошибка: Error starting Database Control
Оказывается просрочен корневой сертификат на SSL (истек 31.12.2010) в дистрибутивах 10.2.0.4 и 10.2.0.5, т.е. эта ошибка будет у всех кто после нового года (01.01.2011) пытался создать EM.
Patch 8350262: CREATE DBCONSOLE CERT WITH 10YEAR VALIDITY

Как установить патч 8350262
emctl stop dbconsole
set PATH=%PATH%;C:\oracle\product\10.2.0\db_1\OPatch
set ORACLE_HOME=C:\oracle\product\10.2.0\db_1
opatch -help
cd D:\8350262_10204_Generic\8350262
opatch apply

Если ошибка
Patch 8350262: Required component(s) missing : [ oracle.sysman.agent.core, 10.2.0.4.0a ]
OPatch failed with error code = 74
Установить патч p6810189_10204. Если даже установлен, то установить еще раз выбрав все компоненты.

patch_set_10.2.0.4.0